
移动xgpon_wifi6 - Bug #3610

要求恢复默认配置后第一次Inform上报不发“0 BOOTSTRAP”

08/06/2025 17:49 - 天驰 王

Status: Resolved Start date: 08/06/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: cm_znxg6_hgu_single.bin 复现概率: 100%

Description

步骤：

1)智能网关与管理平台的连接正常；

2)使用用户账号在本地Web登录，执行恢复操作；

3)恢复操作完成后，观察智能网关是否仍可连接管理平台；

4)使用维护账号在本地Web登录，选择多种恢复操作方式中的一种并执行；

5)恢复操作完成后，观察智能网关是否仍可连接管理平台。

实际结果:

有上报0 BOOTSTRAP

事件    2025-08-06 17:28:03    X CMCC BIND

事件    2025-08-06 17:28:03    0 BOOTSTRAP

预期结果:

智能网关执行恢复默认配置，清除用户配置，但仍可连接管理平台，恢复默认配置后第一次Inform上报不发“0 BOOTSTRAP”，

History

#1 - 08/07/2025 17:13 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王
